<?xml version="1.0"?>
<openerp>
	<data>
		<record model="ir.ui.view" id="view_upkp_ud_nominatif_report">
		    <field name="name">Laporan UPKP dan Ujian Dinas</field>
		    <field name="model">upkp.ud.nominatif.report</field>
		    <field name="type">form</field>
		    <field name="arch" type="xml">
			<form string="Laporan UPKP dan Ujian Dinas" version="7.0">
				<group>
					
					<field name="periode_id" options='{"no_open": True,"no_create": True}' class='oe_inline' />

					<field name="company_id" options='{"no_open": True,"no_create": True}' />

					
				</group>
				<footer>
					<div>
						<button type="object" name="get_upkp_ud_nominatif_report" string="Simpan Laporan" />
						or
						<button special="cancel" string="Cancel" class="oe_link"/>
					</div>
				</footer>
			</form>
		    </field>
		</record>
		
		<record model="ir.actions.act_window" id="action_upkp_ud_nominatif_report">
		    <field name="name">Laporan UPKP dan Ujian Dinas</field>
		    <field name="res_model">upkp.ud.nominatif.report</field>
		    <field name="type">ir.actions.act_window</field>
		    <field name="view_type">form</field>
		    <field name="view_mode">form</field>
		    <field name="target">new</field>
		    <field name="view_id" ref="view_upkp_ud_nominatif_report"/>
		</record>


		<menuitem id="menu_laporan_upkp_ud" name="Laporan" parent="df_upkp_ud.menu_upkp_ud_main"
				  sequence="3" groups="df_upkp_ud.group_upkp_ud_admin,df_upkp_ud.group_upkp_ud_verify"/>

		<menuitem action="action_upkp_ud_nominatif_report"
		   id="menu_action_upkp_ud_nominatif_report" name="Laporan Nominatif"
		    parent="menu_laporan_upkp_ud" sequence="1"
			groups="df_upkp_ud.group_upkp_ud_admin,df_upkp_ud.group_upkp_ud_verify"
		/>
        </data>
</openerp>